# Namespace: internal

## Classes

- [AdminPostReturnReasonsReasonReq](../classes/internal-23.AdminPostReturnReasonsReasonReq.md)
- [AdminPostReturnReasonsReq](../classes/internal-23.AdminPostReturnReasonsReq.md)

## Type Aliases

### AdminReturnReasonsListRes

Ƭ **AdminReturnReasonsListRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `return_reasons` | [`ReturnReason`](../classes/internal.ReturnReason.md)[] |

#### Defined in

medusa/dist/api/routes/admin/return-reasons/index.d.ts:10

___

### AdminReturnReasonsRes

Ƭ **AdminReturnReasonsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `return_reason` | [`ReturnReason`](../classes/internal.ReturnReason.md) |

#### Defined in

medusa/dist/api/routes/admin/return-reasons/index.d.ts:7
